/* 1. Global
   ========================================================================== */
   
/*
 * Typography
 */

html {
	font-size: 16px;
}

body {
	font-family: sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: sans-serif;
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 20px;
}

h1, .h1 {
	font-size: 36px;
}

h2, .h2 {
	font-size: 30px;
}

h3, .h3 {
	font-size: 24px;
}

h4, .h4 {
	font-size: 20px;
}

h5, .h5 {
	font-size: 16px;
}

h6, .h6 {
	font-size: 16px;
}

.headline-large {
	font-size: 48px;
}

.headline-small {
	font-size: 12px;
}

.text-size-1 {
	font-size: 36px;
}

.text-size-2 {
	font-size: 30px;
}

.text-size-3 {
	font-size: 24px;
}

.text-size-4 {
	font-size: 20px;
}

.text-size-5 {
	font-size: 18px;
}

.text-size-6 {
	font-size: 16px;
}

.text-large {
	font-size: 48px;
}

.text-small {
	font-size: 14px;
}



@media (min-width: 992px) {

	body {
		font-size: 16px;
	}

	h1, h2, h3, h4, h5, h6,
	.h1, .h2, .h3, .h4, .h5, .h6 {
		font-size: 16px;
	}

	h1, .h1 {
		font-size: 48px;
	}

	h2, .h2 {
		font-size: 32px;
	}

	h3, .h3 {
		font-size: 24px;
	}

	h4, .h4 {
		font-size: 18px;
	}

	h5, .h5 {
		font-size: 16px;
	}
	
	.headline-large {
		font-size: 64px;
	}
	
	.headline-small {
		font-size: 14px;
	}

	.text-small {
		font-size: 14px;
	}

	.text-size-1 {
		font-size: 36px;
	}

	.text-size-2 {
		font-size: 30px;
	}

	.text-size-3 {
		font-size: 24px;
	}

	.text-size-4 {
		font-size: 20px;
	}

	.text-size-5 {
		font-size: 18px;
	}

	.text-size-6 {
		font-size: 16px;
	}

	.text-large {
		font-size: 48px;
	}

	.text-small {
		font-size: 14px;
	}

}


p {
	margin-bottom: 20px;
}

.page-content p+h2,
.page-content p+h3,
.page-content p+h4,
.page-content p+h5,
.page-content p+h6,
.page-content ul+h2,
.page-content ul+h3,
.page-content ul+h4,
.page-content ul+h5,
.page-content ul+h6 {
	margin-top: 40px;
}

.lead {
    font-size: 1.5em;
    font-weight: inherit;
}

.headline,
.font-weight-bold,
strong,
.strong {
	font-weight: 700 !important;
}

.font-weight-semibold {
	font-weight: 600 !important;
}

a {
	font-weight: 600;
}

.page-content a {
	word-wrap: break-word;
}

ul li {
	margin-bottom: 10px;
}

table {
	width: 100%;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
}


/**
 * Layout
 */

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
	word-break: normal;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	-webkit-clip-path: none;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	right: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

.wrapper::before,
.wrapper::after {
	content:"";
	display: table;
	clear: both;
}

.wrapper {
	position: relative;
}


/**
 * Forms
 */

.form-control,
.input-text, 
input[type="email"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="text"], 
input[type="url"], 
textarea, 
select {
    display: block;
    width: 100%;
    height: 40px;
    padding: 8px 10px;
    font-size: 16px;
    line-height: 20px;
    background-clip: padding-box;
    border-radius: 4px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

textarea,
textarea.input-text {
    height: auto;
}

textarea {
    height: auto;
}

.form-control:focus {
    outline: 0;
}

.input-text:focus,
.input-text.focus,
input:focus,
input.focus,
input[type="email"]:focus, 
input[type="password"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="text"]:focus, 
input[type="url"]:focus, 
textarea:focus, 
select:focus,
input[type="email"].focus, 
input[type="password"].focus, 
input[type="search"].focus, 
input[type="tel"].focus, 
input[type="text"].focus, 
input[type="url"].focus, 
textarea.focus, 
select.focus {
    outline: 0;
}

/**
 * Widgets
 */

.widget-title {
    margin-bottom: 20px;
}

.widget_nav_menu ul,
.widget_nav_menu li {
	margin: 0;
	padding: 0;
}

.widget_nav_menu ul {
	list-style: none;
}

.widget_nav_menu ul ul {
    margin: 10px 0 0 20px;
    display: none;
}

.widget_nav_menu ul li.current-menu-parent > ul {
	display: block;
}

.widget_nav_menu li {
	margin-bottom: 10px;
}

.widget_nav_menu li a {
	color: #000;
	font-weight: 400;
}

.widget_nav_menu li.current-menu-item > a {
	color: #ff6800;
}


/* 2. Bootstrap
   ========================================================================== */

/**
 * Theming
 */

.btn {
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	padding: 9px 15px;
	border-radius: 4px;
}

.btn-group-lg>.btn, 
.btn-lg {
    padding: 9px 30px;
    font-size: 20px;
    line-height: 30px;
    border-radius: 4px;
}

.btn-group-sm>.btn,
.btn-sm {
    padding: 4px 8px;
    line-height: 1;
    font-size: 14px;
}

@media (min-width: 992px) {
	
	.btn {
		font-size: 16px;
		padding: 9px 20px;
	}
	
	.btn-group-lg>.btn, 
	.btn-lg {
		padding: 9px 30px;
	}

	.btn-group-sm>.btn,
	.btn-sm {
		font-size: 14px;
		padding: 4px 8px;
	}
	
}

.container {
	padding-left: 20px;
	padding-right: 20px;
}

@media (min-width: 992px) {

	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
	
}
 
.form-group {
    margin-bottom: 10px;
}

.form-control {
    border-radius: 4px;
}

.form-check {
    padding-left: 20px;
}

.form-check-input {
    position: absolute;
    margin-top: 3px;
    margin-left: -20px;
}

.modal-body {
    padding: 0 20px 20px;
}

.modal-content {
    border: none;
    border-radius: 4px;
}


/**
 * Addons
 */

.background-center {
	background-position: center;
}

.background-right {
	background-position: right center;
}

.background-left {
	background-position: left center;
}

.background-top {
	background-position: center top;
}

.background-bottom {
	background-position: center bottom;
}

.background-cover {
	background-size: 100% auto;
	background-size: cover;
	background-repeat: no-repeat;
}

.background-contain {
	background-size: auto 100%;
	background-size: contain;
	background-repeat: no-repeat;
}

.background-fixed {
	background-attachment: scroll;
}

@media (min-width: 1200px) { 

	.background-fixed {
		background-attachment: fixed;
	}

}

/*(1140-(12/4)*30)/12*4*/

.container-1 {
	max-width: 65px;
}

.container-2 {
	max-width: 160px;
}

.container-3 {
	max-width: 255px;
}

.container-4 {
	max-width: 350px;
}

.container-5 {
	max-width: 445px;
}

.container-6 {
	max-width: 540px;
}

.container-7 {
	max-width: 635px;
}

.container-8 {
	max-width: 730px;
}

.container-9 {
	max-width: 825px;
}

.container-10 {
	max-width: 920px;
}

.container-11 {
	max-width: 1015px;
}

.container-12 {
	max-width: 1110px;
}

@media (min-width: 1200px) {

	.container-wide {
		max-width: 1240px;
	}

}

.border-width-1 {
	border-width: 1px !important;
}

.border-width-5 {
	border-width: 5px !important;
}

.border-width-10 {
	border-width: 10px !important;
}

.pwk-min-height-fs-50 {
	min-height: 50vh;
}

.pwk-min-height-fs-75 {
	min-height: 75vh;
}

.pwk-min-height-fs-100 {
	min-height: 100vh;
}

.pwk-min-height-100 {
	min-height: 100px;
}

.pwk-min-height-200 {
	min-height: 200px;
}

.pwk-min-height-300 {
	min-height: 300px;
}

.pwk-min-height-400 {
	min-height: 400px;
}

.pwk-pt-25p {
	padding-top: 25%;
}

.pwk-pt-50p {
	padding-top: 50%;
}

.pwk-pt-66p {
	padding-top: 66%;
}

.pwk-pt-75p {
	padding-top: 75%;
}

.pwk-pt-100p {
	padding-top: 100%;
}

.w-20 {
	width: 20%;
}


/* 3. Menus
   ========================================================================== */

.pwk-menu ul {
	list-style-type: none;
}

.pwk-menu ul,
.pwk-menu li {
	margin: 0;
	padding: 0;
}

.pwk-menu li a {
	font-weight: 600;
	transition: opacity 250ms;
}

.pwk-menu a:hover,
.pwk-menu a:focus,
.pwk-menu a.active,
.pwk-menu a.is-active {
	text-decoration: none;
}

.pwk-menu li a:hover,
.pwk-menu li a.active:hover,
.pwk-menu li a.is-active:hover,
.pwk-menu li a:focus,
.pwk-menu li a.active:focus,
.pwk-menu li a.is-active:focus {
	opacity: 1;
}

.pwk-menu li.current-menu-item > a,
.pwk-menu li.current-menu-item > a.active {
	opacity: 0.5;
}

.pwk-menu.pwk-menu-horizontal ul.menu {
	font-size: 0;
}

.pwk-menu.pwk-menu-horizontal ul.menu li,
.pwk-menu.pwk-menu-horizontal ul.menu li a {
	position: relative;
}

.pwk-menu.pwk-menu-horizontal ul.menu > li {
	display: inline-block;
	font-size: 1rem;
	line-height: 20px;
	margin: 0 10px;
}

.pwk-menu.pwk-menu-horizontal ul.menu >	li:first-child {
	margin-left: 0;
}

.pwk-menu.pwk-menu-horizontal ul.menu >	li:last-child {
	margin-right: 0;
}

.pwk-menu.pwk-menu-horizontal ul.menu >	li a,
.pwk-menu.pwk-menu-vertical ul.menu > li a {
	display: block;
	padding: 10px 0;
}

.pwk-menu.pwk-menu-horizontal ul.menu >	li.menu-item-has-children > a::after {
	font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f107";
    margin-left: 10px;
}

.pwk-menu.pwk-menu-horizontal ul.menu >	li a.btn {
	padding: 9px 10px;
}

.pwk-menu.pwk-menu-horizontal ul.menu ul.sub-menu {
	position: absolute;
	top: 100%;
	left: 0;
	padding: 5px 0;
	white-space: nowrap;
	text-align: left;
	min-width: 160px;
	display: none;
	z-index: 1;
}

.pwk-menu.pwk-menu-horizontal ul.menu li.menu-item-has-children:hover > ul.sub-menu {
	display: block;
}

.pwk-menu.pwk-menu-horizontal ul.menu ul.sub-menu a {
    padding: 10px 15px;
}

.pwk-menu.pwk-menu-horizontal ul.menu ul.sub-menu > li.menu-item-has-children > a {
	padding-right: 30px;
}

.pwk-menu.pwk-menu-horizontal ul.menu ul.sub-menu > li.menu-item-has-children > a::after {
	font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f105";
    line-height: 20px;
    width: 30px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
}

.pwk-menu.pwk-menu-horizontal ul.menu ul.sub-menu ul.sub-menu {
	top: 0;
	left: 100%;
	margin-top: -5px;
}

.pwk-menu.pwk-menu-horizontal ul.menu > li.menu-item-has-children > ul.sub-menu::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 10px;
    margin-top: -8px;
    margin-left: 0;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid transparent;
}


/* 4. Pagination
   ========================================================================== */

.navigation.pagination {
	display: block;
	width: 100%;
	border-radius: 0;
	text-align: center;
}

.navigation.pagination ul.page-numbers {
	display: inline-block;
	font-size: 0;
	margin: 0 auto;
	padding: 0;
	border-radius: 4px;
}

.navigation.pagination ul.page-numbers li {
	display: inline-block;
	margin: 0;
	font-size: 14px;
	text-align: center;
}

.navigation.pagination ul.page-numbers li a,
.navigation.pagination ul.page-numbers li span {
	display: block;
	padding: 9px 5px;
	font-size: 14px;
	line-height: 20px;
	min-width: 40px;
}


/* 5. Plugins
   ========================================================================== */

/**
 * Swiper
 */

.pwk-swiper {
	position: relative;
}

.pwk-swiper .swiper-slide {
	height: auto;
}

.pwk-swiper .swiper-container-horizontal>.swiper-pagination-progressbar, 
.pwk-swiper .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    top: auto;
    bottom: 0px;
}

.pwk-swiper-button {
	position: absolute;
	top: 50%;
	left: 0;
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 24px;
	z-index: 1;
	margin-top: -20px;
	text-align: center;
	cursor: pointer;
	border-radius: 0 4px 4px 0;
	transition: background 250ms;
}

.pwk-swiper-button:focus,
.pwk-swiper-button:active {
	outline: none;
}

.pwk-swiper-button i {
	line-height: 40px;
}

.pwk-swiper-button.swiper-button-disabled {
	display: none;
}

.pwk-swiper-button.pwk-swiper-button-next {
	left: auto;
	right: 0;
	border-radius: 4px 0 0 4px;
}

.swiper-container-horizontal > .swiper-pagination-bullets, 
.swiper-pagination-custom, 
.swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.pwk-swiper .swiper-pagination-bullet-active {
    opacity: 1;
}

.pwk-swiper .swiper-pagination-progressbar {
    background: transparent;
}

.pwk-swiper-overflow {
	overflow: hidden;
}

.pwk-swiper-overflow .swiper-container {
	overflow: visible;
}

.pwk-swiper-overflow .pwk-swiper-button.pwk-swiper-button-prev {
	margin-left: -40px;
}

.pwk-swiper-overflow .pwk-swiper-button.pwk-swiper-button-next {
	margin-right: -40px;
}

.pwk-swiper-overflow .pwk-swiper-button {
	height: 120px;
	line-height: 120px;
	margin-top: -60px;
}

.pwk-swiper-overflow .pwk-swiper-button i {
	line-height: 120px;
}

@media (min-width: 992px) {

	.pwk-swiper-overflow .pwk-swiper-button.pwk-swiper-button-prev {
		margin-left: 0;
	}

	.pwk-swiper-overflow .pwk-swiper-button.pwk-swiper-button-next {
		margin-right: 0;
	}

}


/**
 * Cookie Banner 
 */

#cookie-notice {
    position: fixed;
    min-width: auto;
    width: 100%;
    max-width: 240px;
    height: auto;
    left: auto;
    right: 0;
    text-align: center;
    margin: 10px;
    border-radius: 8px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

#cookie-notice .cn-buttons-container {
	display: block;
	margin: 15px 0 5px;
}

.cn-buttons-container .btn.btn-sm {
	font-size: 13px;
}


/**
 *  WP Forms
 */

.pwk-wpforms.wpforms-container .wpforms-field {
    padding: 0;
    margin-bottom: 10px;
}

.pwk-wpforms.wpforms-container .wpforms-field.wpforms-field-gdpr-checkbox {
	font-size: 14px;
	margin: 20px 0 10px 0;
}

.pwk-wpforms.wpforms-container .wpforms-field.wpforms-field-gdpr-checkbox ul {
	padding-left: 30px;
}

.pwk-wpforms.wpforms-container .wpforms-field.wpforms-field-gdpr-checkbox input[type=checkbox] {
    width: 16px;
    height: 16px;
    position: absolute;
    margin-top: 4px;
    margin-left: -30px;
}

.pwk-wpforms.wpforms-container input[type=date], 
.pwk-wpforms.wpforms-container input[type=datetime], 
.pwk-wpforms.wpforms-container input[type=datetime-local], 
.pwk-wpforms.wpforms-container input[type=email], 
.pwk-wpforms.wpforms-container input[type=month], 
.pwk-wpforms.wpforms-container input[type=number], 
.pwk-wpforms.wpforms-container input[type=password], 
.pwk-wpforms.wpforms-container input[type=range], 
.pwk-wpforms.wpforms-container input[type=search], 
.pwk-wpforms.wpforms-container input[type=tel], 
.pwk-wpforms.wpforms-container input[type=text], 
.pwk-wpforms.wpforms-container input[type=time], 
.pwk-wpforms.wpforms-container input[type=url], 
.pwk-wpforms.wpforms-container input[type=week], 
.pwk-wpforms.wpforms-container select, 
.pwk-wpforms.wpforms-container textarea {
    padding: 8px 12px;
    border-radius: 4px;
}

.pwk-wpforms.wpforms-container input:focus {
    outline: 0;
}

.pwk-wpforms .wpforms-confirmation-container {
	text-align: center;
	font-size: 18px;
	border-radius: 4px;
	padding: 20px 20px 5px;
}


/* 6. Modules
   ========================================================================== */

/**
 * Feature list
 */

.pwk-features ul, 
.pwk-features ol, 
.pwk-features li {
	padding: 0;
	margin: 0;
}

.pwk-features ul, 
.pwk-features ol {
	margin-bottom: 20px;
}

.pwk-features ul {
	list-style-type: none;
	padding-left: 30px;
}

.pwk-features li {
	margin-bottom: 10px;
}

.pwk-features li::before {
	display: inline-block;
	font-family: "Font Awesome 5 Pro";
    font-weight: 700;
	content: "\f105";
	width: 30px;
	text-align: center;
	margin-left: -30px;
	font-size: 1em;
}

.pwk-features.pwk-features-check li::before {
	content: "\f00c";
}

.pwk-features ol {
	list-style-position: inside;
}


/**
 * Video
 */

.pwk-video-bg {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.pwk-video-bg::after {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.pwk-video-bg video {
	position: absolute;
	top: 50%;
	left: 33%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-ms-transform: translateX(-33%) translateY(-50%);
	-moz-transform: translateX(-33%) translateY(-50%);
	-webkit-transform: translateX(-33%) translateY(-50%);
	transform: translateX(-33%) translateY(-50%);
}


@media (min-width: 992px) {

	.pwk-video-bg video {
		left: 50%;
		-ms-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}

}

@media (pointer: coarse) and (hover: none) {
	
	/*
	.pwk-video-bg video {
		display: none;
	}
	*/	
	
}


/* 7. Site Navigation
   ========================================================================== */

.site-navigation {
	position: relative;
	width: 100%;
	z-index: 10;
}

.site-navigation-top {
    height: auto;
}

.site-navigation .site-branding {
	display: block;
	width: auto;
	height: auto;
}

.site-navigation .site-branding img {
	height: 70px;
	width: auto;
	padding: 10px 0;
}

@media (min-width: 992px) {
	
	.site-navigation .site-branding img {
		height: 90px;
		padding: 15px 0;
	}
	
}

.site-navigation a.site-branding:hover {
	text-decoration: none;
}

.pwk-site-navigation-primary a {
	font-size: 16px;
}

.pwk-social-menu a {
	font-size: 20px;
}

.pwk-site-navigation-primary a {
	font-size: 16px;
}

.pwk-social-menu a {
	font-size: 20px;
	line-height: 20px;
}

.pwk-menu-icons li {
	margin-left: 0;
	margin-right: 0;
}

.pwk-menu-icons a {
	font-size: 20px;
}

.pwk-modal-menu-primary a {
	font-size: 24px;
	font-weight: 600;
}

.pwk-modal-menu-primary a:hover,
.pwk-modal-menu-social a:hover {
	text-decoration: none;
}

.pwk-modal-menu-primary .pwk-menu.pwk-menu-vertical ul.menu > li a {
    display: inline-block;
}


/* 8. Blog
   ========================================================================== */

.post-meta-filter a {
	display: inline-block;
	margin-right: 5px;
}

.post-meta-filter a::after {
	content: ",";
}

.post-meta-filter a:last-child::after {
	content: none;
}

.pwk-more-link {
	display: block;
	margin-top: 10px;
}

.pwk-blog-image {
	position: relative;
	display: block;
}

.pwk-label {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 14px;
	line-height: 1;
	padding: 6px 12px;
}

.blog-posts .blog-post-page:last-child {
	border-bottom: none!important;
}


/* 9. Footer
   ========================================================================== */
   
.site-footer a {
	font-size: 14px;
}

@media (min-width: 992px) {
	
	.site-footer a {
		font-size: 16px;
	}
	
}



/* Responsive Templates
   ========================================================================== */

@media (min-width: 576px) { 

}

@media (min-width: 768px) { 

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

